none
2992611这个补丁需要什么先决条件 吗? RRS feed

  • 问题

  • server2012 R2 数据中心版,安装2992611补丁,提示此更新不适合你的计算机,这是需要什么前提条件吗
    2017年11月21日 2:30

全部回复

  • 你好,

    在安装补丁或更新是出现提示“更新不适合你的计算机”一般有以下几种情况:

    1. 该补丁适用的系统版本或针对的场景不一样,提示不适用;

    2. 系统已经安装过该补丁,或者该补丁已经被后面新出的补丁替代了,而系统又安装了取代它的补丁,提示不适用。

    KB2992611有一个2014年补丁,已经被2017年的各个月度更新所取代,(月度更新也是后面的月度更新取代前面的月度更新),所以如果你的系统安装过任意一个月度更新,该补丁安装时都会提示不适用的信息。

    你可以在Microsoft Update Catalog中查看该补丁的详细取代信息:

    https://catalog.update.microsoft.com/v7/site/Search.aspx?q=2992611

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2017年11月22日 2:37
    版主
  • 你发的图片上的这个链接 只能看到14年的补丁
    2017年11月22日 6:12
  • 你好,

    我注意到您发在另一个帖子中的信息,您已经安装过了KB4048958,这个补丁取代了KB2992611,所以提示不适用是一个正常的现象。正如我第一个帖子中的说法,安装过取代的补丁后,再安装被取代的补丁会提示不适用的信息。

    https://social.microsoft.com/Forums/zh-CN/294f6171-f5d3-43d9-80ed-c6148e5e256c/server2012r2-64-kb4041693?forum=windowsserversystemzhchs

    如果您的问题已经解决了,可以将有用的回复标记为答案,如果您还有其他相关问题,欢迎反馈。

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2017年11月22日 7:08
    版主
  • 你好,

    请问上述回复对你有帮助吗,如果有的话,请将有用的回复标记为答案,如果你有任何想法的话,欢迎反馈。

    Best Regards,

    Anne


    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    2017年11月23日 4:36
    版主